.section-error{
    position: relative;
    height: 200px;
    width: 1200px;
    opacity: 0.9;
    margin-top: 100px;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    align-content: center;
    background-color: #fff;
    box-shadow: 0 19px 40px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
    text-align: center;
}

.cover {
    position: relative;
    font-size: 14px;
    background: #fff;
    width: 100%;
    height: 1000px;
    display: flex;
    justify-content: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    overflow: scroll;
    margin: 0 auto;
    background-size: cover;
    background-attachment: fixed;
    background-image: url("../../assets/img/home5.jpeg");
 }

 p {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
    font-size: 20px; 
 }

 #lbl {
    font-family: 'Karla', sans-serif; 
    font-weight: normal;
    font-size:18px;
 }


